Class::DBI::Attribute(3)

NAME
Class::DBI::Attribute - A value in a column.

SYNOPSIS
        my $column = Class::DBI::Attribute->new($column => $value);

DESCRIPTION
This stores the row-value of a certain column in an object. You probably shouldn't be dealing with this directly, and its interface is liable to change without notice.

METHODS